Bug 174657 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 HLN [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line 2700 HLN
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 177296
  Show dependency treegraph
 
Reported: 2005-12-01 00:43 EST by Gajalakshmi
Modified: 2016-10-28 04:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-28 01:15:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (14.31 KB, text/richtext)
2005-12-01 01:47 EST, Gajalakshmi
no flags Details
spec sheet revised (39.31 KB, text/richtext)
2005-12-27 22:32 EST, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 174657 None None None 2016-10-28 04:44 EDT

  None (edit)
Comment 9 S. Lele 2005-12-28 01:14:46 EST
Product specifications are as follows:
Processors: Intel Xeon Processors *2, Speed: 3.8Ghz, 2MB Cache, 
Front side bus: 800 MHz
Memory: 4GB i.e. 4* 1GB DDR-2 RAM Registered ECC
Drive controller: Adaptek AIC 7902W 
Hard drives: U320 SCSI Seagate ST336807LW 36 GB HDD
Network interface cards: 2* Broadcom BCM5721 KFB 10/100/1000Mbps 
Floppy Drive: 1.44MB 3.5” Floppy Drive
USB ports: 2
CDROM Drive: Samsung-SH- C522C

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.